Status: Fermé Start date: 01/23/2014
Priority: Normal Due date:

Assignee: Etienne Pallier % Done: 90%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 0.00 hour
Description

Faire une doc précisant bien les droits de chaque profil, au niveau des actions autorisées des vues autorisées.

Document mis dans docs/ACL.doc (et ACL.pdf)

History

#1 - 01/23/2014 01:00 pm - Etienne Pallier

- Status changed from Nouveau to Fermé
#2 - 01/28/2014 12:30 pm - Etienne Pallier

- Subject changed from ACL to Document ACL
- Status changed from Fermé to En cours

Mettre a jour ce document

#3 - 02/19/2014 10:06 am - Etienne Pallier
- Status changed from En cours to Fermé
- % Done changed from 0 to 90
